﻿@charset "utf-8";
/* CSS Document */

	/* ---------------  一時非表示  -----------------
.mfp-hide,
.popup-modal,
h4.mh4:nth-child(7),
p.mh4p:nth-child(8),
div.bt_box:nth-child(9),
.zaiko{
	display: none;
} */

	/* ---------------  一時非表示  ----------------- */

h4.mh4:nth-child(7),
p.mh4p:nth-child(8),
div.bt_box:nth-child(9),
.zaiko{
	display: none;
}



/* ---------------  共通  ----------------- */
h1.mid img{
	max-width: 100%;
	height: auto;
}

.mid p{
	margin: 0;
}
.box_gray .owl-carousel .owl-item img {
    width: auto !important;
    height: auto !important;
    margin: 0 auto;
}


.right-review-wrap:nth-of-type(18),
.right-review-wrap:nth-of-type(19),
.right-review-wrap:nth-of-type(20),
.right-review-wrap:nth-of-type(21),
.right-review-wrap:nth-of-type(22),
.right-review-wrap:nth-of-type(23),
.right-review-wrap:nth-of-type(24),
.right-review-wrap:nth-of-type(25){
	display: none
}

#acMenu img {
    max-width: 90%;
    margin: 10px 0px 20px;
}

.cart-stock-cm ul{
	margin-left: 0;
    display: flex;
}
.make_border_1 {
    width: 50px;
    height: 3px;
    background: #333;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 30px;
}

.mfp-close-btn-in .mfp-close {
    color: #fff !important;
}



/* ---------------  all  ----------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴシック Pro",  "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.contentsall li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
.cnav_pc span {
	display: none;
}

.fade {  
        -webkit-transition: 0.3s ease-in-out;  
           -moz-transition: 0.3s ease-in-out;  
             -o-transition: 0.3s ease-in-out;  
                transition: 0.3s ease-in-out;  
}  
.fade:hover {  
        opacity: 0.5;  
        filter: alpha(opacity=60);  
}   

a{
	text-decoration:none;
}



.clear{
	clear:both;
}

.set_cover{
	padding-bottom:100px;
}

.contentsall{
	width:100%;
	text-align:center;
	clear:both;
}

.box_gray {
    padding-bottom: 38px;
    position: relative;
	background-color:#eceeec;
}

.mh2 {
    font-size: 24px !important;
    padding-bottom: 46px !important;
    font-weight: 400 !important;
    padding-top: 110px !important;
	color: #111 !important;
}


.caption{
	font-size:16px;
	line-height:160%;
	padding-bottom:80px;
}

/* ---------------  modal  ----------------- */

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 825px !important;
    height: auto !important;
   /* background-image: url(../img/bg_gfd_box.png);*/
	/*background-repeat:repeat-y;*/
	margin-top:30px;
}


/* ---------------  nav  ----------------- */

.main-nav {
  display: flex;
  padding-top:53px;
   padding-bottom:104px;
  justify-content: center;
}

.main-nav img{
	padding-top:15px;
   padding-bottom:10px;
}
.main-nav li:last-of-type{
	border-right:#666 dashed 1px;
}
.nav a:hover{
	text-decoration:none;
}

.nav p{
	text-decoration:none;
	margin-left: 10px;
	color:#231815;

}

.nav h6{
	
    font-family: 'Fjalla One', sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    color:#231815;
    text-decoration:none;
	font-size:20px;
	padding-top: 10px;
}

.main-nav li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-left: #666 dashed 1px;
	flex:1;
	
}

.lamp .main-nav li:nth-child(4)  {
     border-right: #666 dashed 1px;

}


.shelf .main-nav li:nth-child(7)  {
     border-right: #666 dashed 1px;

}

.main-nav span {
    font-size: 12px;
    margin-left: -5px;
    margin-right: -12px;
}

.step3box {
    width: 95.75%;
    margin: 0 auto;
}




/* ---------------  contents_nav  ----------------- */

.mh4{
	font-family: 'Fjalla One', sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
    color:#231815;
    text-decoration:none;
	font-size: 35px;
	letter-spacing: 2px;
}

.mh4p{
	font-size: 16px;
	padding-bottom:15px;
}

.contents_nav {
    text-align: center;
	padding: 0;
}

.bt_box{
	padding-bottom:60px;
}

.bt_box ul{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	justify-content: center;
}

.bt_box li{
width: 23%;
margin: 10px 1%;
}

.bt_box img {
    width: 100%;
    height: auto;
}
.contents_nav .link{
	max-width:60%;
	margin:0 auto;
	
}
.contents_nav .link a{
	display: block;
	background:#000;
	color: white;
	font-size: 20px;
	font-weight: bold;
    font-family: 'Fjalla One', sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
    text-decoration: none;
    letter-spacing: 1px;
    text-align: center;
}
.owl-wrap .owl-carousel .owl-stage-outer{
	min-height:578px;
}
/* ---------------  gallery  ----------------- */

.box_ga {
    padding-bottom: 38px;
    position: relative;
}


.box_ga_m{
	position: absolute;
	top: -70px;
	left: 10px;
	width: 225px;
	height: auto;
	background-color: #fff;
	z-index: 2;
	padding: 0;
	border: 1px dotted #ccc;
}

.box_ga_m .mh3{
font-family: 'Fjalla One', sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size:22px;
border-bottom: #666 dashed 1px;
padding-top: 28px;
padding-bottom: 12px;

}

.box_ga_m .n3{
font-size: 15px;
padding-top: 13px;
padding-bottom: 10px;

}

.thumb_area{
	margin-bottom:50px;
}

.thumb_area img{
	height:107px;
	width:auto;
	margin-bottom:38px;
}

.thumb_area p{
	font-size:15px;
	line-height:140%;
}

#seta,#setb,#setc,#setd,#sete,#setf,#setg,#seth,#sethow {
    margin-top: -100px;
padding-top: 130px;

}




/* ---------------  owl  ----------------- */




.black .owl-carousel .item img {
    width: 86.06% !important;
    margin: 0 auto;
	height: auto !important;
}

.owl-thumbs {
   
    margin-top: 80px!important;
    
}




.owl-thumb-item {
    cursor: pointer;
    margin: 0;
    margin-left: 10px !important;
    background: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 0.9;
    width: 60px !important;
    height: 60px !important;
    overflow: hidden;
    outline: none;
    border: transparent 1px solid !important;
	text-align:center;
}

.set .owl-thumb-item.active {
 
   border:#ccc solid 1px !important;
    opacity: 1 !important;
  
}



.owl-thumb-item img {
	height:60px!important;
    margin-left: -10px!important;
}

.owl-controls {
    display: inline!important;
}

.owl-dot {
    display: none!important;
}

*::-moz-selection {
    background: #ffff66;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #d6d6d6;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.owl-carousel .owl-controls .owl-dot, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-prev {
    left: 0;
    position: absolute;
    background: url(../img/white_owl_allow_l.png) center left no-repeat !important;
    background-color: none !important;
    background-size: contain !important;
}
.owl-next {
    right: 0;
    position: absolute;
    background: url(../img/white_owl_allow_r.png) center right no-repeat !important;
    background-color: none !important;
    background-size: contain !important;
}

.black .owl-prev {
    left: 0;
    position: absolute;
    background: url(../img/black_owl_allow_l.png) center left no-repeat !important;
    background-color: none !important;
    background-size: contain !important;
	margin-left:20px !important;
}
.black .owl-next {
    right: 0;
    position: absolute;
    background: url(../img/black_owl_allow_r.png) center right no-repeat !important;
    background-color: none !important;
    background-size: contain !important;
	margin-right:20px !important;
}

.owl_cover {
  
    /*width: 602px!important;
    height: 500px!important;
    margin: 0 auto!important;*/
}

.owl-prev, .owl-next {
    content: "<";
    z-index: 9999;
    display: block !important;
    top: 43%;
    text-indent: -9999px;
    width: 10px;
}


.owl-carousel{
	position: relative;
}
.owl-controls{
	display: block !important;
}



.owl-carousel.owl-loaded{
	height: auto !important;
}

	.owl-thumb-item, .owl-thumb-item img {
    /* width: 50px !important; */
    /* height: 50px; */
    /* margin-bottom: 8px; */
    /* border-radius: 5px; */
    opacity: 1!important;
}


/*--------------------------------------- アコーディオン ---------------------------------------*/

.el_heading {
  display: block;
  margin: 0;
  padding: .5em;
  color: #000;
  border-bottom: 1px solid #000;
  background: #d5d5d5;
}
 #acMenu .bl_content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 1s ease-out 0s;
}
 
.el_checkbox {
  display: none;
}
 
#acMenu .el_checkbox:checked + .bl_content {
  max-height: 9999px;
  transition: max-height 1s ease-in;
}
.bl_inner {
  padding: 0 1em;
  border-bottom: 1px solid #000;
}

/*--------------------------------------- 一部タブレット用に ---------------------------------------*/
@media screen and (max-device-width: 1024px){
.box_gray .owl-carousel .owl-item img {
    width: 88% !important;
    height: auto !important;
    margin: 0 auto;
}
.cubebox-cart th {
    width: 200%;
	display:none;
}
td span {
    color: red !important;
    font-size: .8rem !important;
    display: block !important;
    margin: 0 0 10px;
    text-align: right;
    font-weight: bold;
}
td span::before {
    content: "在庫限り特別価格";
    display: block;
    text-align: center;
    background: red;
    color: white;
    font-weight: bold;
    padding: 0 !important;
    font-size: .7rem;
    margin-bottom: 10px;
}
.cubebox-cart div p {
    height: 60px !important;
}
.name{
	border-bottom:none !important;
}
}

/*--------------------------------------- 以下スマホ対応のため統合 ---------------------------------------*/

@media only screen and (max-width: 414px) {

	@charset "utf-8";
	/* CSS Document */

	/* ---------------  all  ----------------- */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴシック Pro",  "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
	
	
	/* ---------------  一時非表示  -----------------
.mfp-hide,
.popup-modal,
h4.mh4:nth-child(7),
p.mh4p:nth-child(8),
div.bt_box:nth-child(9),
.zaiko{
	display: none;
} */

	/* ---------------  一時非表示  ----------------- */

h4.mh4:nth-child(7),
p.mh4p:nth-child(8),
div.bt_box:nth-child(9),
.zaiko{
	display: none;
}

	
	.item-main img.item-main {
    padding-bottom: 4rem;
}
	
	.contentsall li {
		list-style: none;
		margin: 0;
		margin-right: 0px;
		padding: 0;
		
		margin-right: 0.3rem;
	}

	.contentsall li:last-child {

	margin-right:0px;

	}
	.clear {
		clear: both;
	}
	.cnav_pc span {
		display: none;
	}

	.fade {  
			-webkit-transition: 0.3s ease-in-out;  
			   -moz-transition: 0.3s ease-in-out;  
				 -o-transition: 0.3s ease-in-out;  
					transition: 0.3s ease-in-out;  
	}  
	.fade:hover {  
			opacity: 0.5;  
			filter: alpha(opacity=60);  
	}   

	a{
		text-decoration:none;
	}



	.clear{
		clear:both;
	}

	.set_cover{
		padding-bottom:20px;
	}

	.contentsall{
		width:100%;
		text-align:center;
	}

	.box_gray {
		padding-bottom: 0.5rem;
		position: relative;
		background-color:#eceeec;
	}

	.mh2 {
		font-size: 1.15rem!important;
		padding-bottom: 2.4rem!important;
		font-weight: 500;
		padding-top: 3rem!important;
		background:none;
		color: #2A2A2A;
	}



	.caption {
		font-size: 0.8125rem;
		line-height: 160%;
		padding-bottom: 5rem;
		text-align: justify;
		width: 93%;
		margin: 0 auto;
	}


	p{
		font-size: 0.8125rem;
	}
	
	
	.box_gray .owl-carousel .owl-item img {
    width: 93% !important;
    height: auto !important;
    margin: 0 auto;
}

	/* ---------------  modal  ----------------- */

	.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
		width: 98% !important;
		height: auto !important;
		margin-top:30px;
	}
	
	.mh3 {
    font-size: 1.7rem!important;
    padding-bottom: 0rem!important;
    padding-top: 0rem!important;
    letter-spacing:0px!important;
	}
	
	.mfp-close-btn-in .mfp-close {
    color: #fff !important;
    position: absolute !important;
    background-color: #333 !important;
}

.mfp-wrap {
   
   
}


	/* ---------------  nav  ----------------- */

	.main-nav {
	  	display: flex;
		justify-content: space-between;
		padding-top: 0rem;
		padding-bottom: 3rem;
		width: 93%;
		margin: 0 auto;
		flex-wrap: wrap;
	}

	.main-nav img{
		padding-top:15px;
	   padding-bottom:10px;
	}

	.nav a:hover{
		text-decoration:none;
	}

	.nav p{
		text-decoration:none;
		margin-left: 10px;
		color:#231815;

	}

	.nav h6{

		font-family: 'Fjalla One', sans-serif!important;
		font-weight: 400!important;
		font-style: normal!important;
		color:#231815;
		text-decoration:none;
		font-size:22px;
		padding-top: 10px;
	}

	.main-nav li {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none!important;
		width: 23%;
		padding-right:0!important;
		padding-left:0!important;
		flex: unset;
		    padding-bottom: 1rem;

	}


	.lamp .main-nav li:nth-child(4)  {
		 border-right: none;

	}
	
	.main-nav::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
.main-nav::after{
  content:"";
  display: block;
  width:23%;
}



	/* ---------------  contents_nav  ----------------- */


	.mh4 {
		font-family: 'Fjalla One', sans-serif !important;
		font-weight: 400 !important;
		font-style: normal !important;
		color: #231815;
		text-decoration: none;
		font-size: 1.718rem;
		letter-spacing: 1px;
		padding: 0;
		margin: 50px 0 0;
	}
	.bt_box li{
		float:left;
		width:48%;
		margin: 10px 0 5px;
	}
	.bt_box{
		width:93%;
		margin:0 auto;
		padding-bottom: 20px;
	}
	.contents_nav .link {
		max-width: 60%;
		margin: 0 auto 50px;
	}
	.contents_nav .link a{
		border-radius: 5px;
		padding: 10px;
	}


	/* ---------------  gallery  ----------------- */

	.box_ga {
		padding-bottom: 0;
		position: relative;
	}


	.box_ga_m{
		position: relative;
		top: 0;
		left: 0;
		margin:0 auto;
		width:90%;
		height:auto;
		background-color:#fff;
		z-index: 2;
		padding:10px;
		text-align: center;
		border: none;
	}

	.box_ga_m .mh3{
	font-family: 'Fjalla One', sans-serif!important;
	font-weight: 400!important;
	font-style: normal!important;
	font-size:22px;
	border-bottom: #666 dashed 1px;
	padding-top: 28px;
	padding-bottom: 12px;

	}

	.box_ga_m .n3{
	font-size: 15px;
	padding-top: 13px;
	padding-bottom: 10px;

	}

	.thumb_area{
		margin: 0 auto;
    	text-align: center;
	}

	.thumb_area img{
		height:4.90625rem;
		margin-bottom:0;
		

	}

	.thumb_area p{
		font-size: 0.8125rem;
		line-height: 140%;
		text-align: justify;
		width: 93%;
		margin: 20px auto;
	}

	#seta,#setb,#setc,#setd,#sete,#setf,#setg,#seth,#sethow {
		margin-top: -5rem;
		padding-top: 5rem;
	}
	



	/* ---------------  owl  ----------------- */


	.black .owl-carousel .item img {
		width: 93% !important;
		margin: 0 auto;
	}

	.owl-thumbs {

		margin-top:10px !important;

	}




	.owl-thumb-item {
		cursor: pointer;
		margin: 0;
		margin-left: 10px !important;
		background: none;
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 0.9;
		width: 60px !important;
		height: 60px !important;
		overflow: hidden;
		outline: none;
		border: transparent 1px solid !important;
		text-align:center;
	}

	.set .owl-thumb-item.active {

	   border:#ccc solid 1px !important;
		opacity: 1 !important;

	}



	.owl-thumb-item img {
		height:60px!important;
		margin-left: -10px!important;
	}

	.owl-controls {
		display: inline!important;
	}

	.owl-dots {
		margin: 0 auto;
	display: flex;
	justify-content: center;

	}

	.owl-dot {
		display: block!important;

		/* margin: 0 auto; */
	}

	*::-moz-selection {
		background: #ffff66;
	}

	.owl-theme .owl-controls .owl-nav [class*="owl-"] {
		color: #fff;
		font-size: 14px;
		margin: 5px;
		padding: 4px 7px;
		background: #d6d6d6;
		display: inline-block;
		cursor: pointer;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.owl-carousel .owl-controls .owl-dot, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev {
		cursor: pointer;
		cursor: hand;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.owl-prev {
		left: 0;
		position: absolute;
		background: url(../img/white_owl_allow_l.png) center left no-repeat !important;
		background-color: none !important;
		background-size: contain !important;
	}
	.owl-next {
		right: 0;
		position: absolute;
		background: url(../img/white_owl_allow_r.png) center right no-repeat !important;
		background-color: none !important;
		background-size: contain !important;
	}

	.black .owl-prev {
		left: 0;
		position: absolute;
		background: url(../img/black_owl_allow_l.png) center left no-repeat !important;
		background-color: none !important;
		background-size: contain !important;
		margin-left:20px !important;
	}
	.black .owl-next {
		right: 0;
		position: absolute;
		background: url(../img/black_owl_allow_r.png) center right no-repeat !important;
		background-color: none !important;
		background-size: contain !important;
		margin-right:20px !important;
	}

	.owl_cover {

		/*width: 602px!important;
		height: 500px!important;
		margin: 0 auto!important;*/
	}

	.owl-prev, .owl-next {
		content: "<";
		z-index: 9999;
		display: block !important;
		top: 43%;
		text-indent: -9999px;
		width: 10px;
	}


	.owl-carousel{
		position: relative;
	}
	.owl-controls{
		display: block !important;
	}
	.owl-prev,
	.owl-next{
		content: "<";
		z-index: 9999;
		display: block !important;
		top: 35%;
	text-indent: -9999px;
	width: 0rem;

	}


	.owl-carousel.owl-loaded{
		height: auto !important;
	}



	article#container{
	transform: none!important;
	}

}

/* media */

@charset "utf-8";

@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 359px)
 {
	html{ font-size : 85%;} 
}

@media only screen
 and (min-device-width: 360px)
 and (max-device-width: 374px)
 {
	html{ font-size : 97.05%;} 
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 410px)
 {
	 html{ font-size : 100%;} 
}

@media only screen
 and (min-device-width: 411px)
 and (max-device-width: 431px)
 {
	 html{ font-size : 110%;} 
}

@media only screen
 and (min-device-width: 768px)
 and (max-device-width: 1023px)
 {
	 html{ font-size : 86%;} 
}

@media only screen
 and (min-device-width: 1023px)
 and (max-device-width: 1024px)
 {
	 html{ font-size : 90%;} 
}




/* CSS Document */
